/*body.checkout-cart-index, body.checkout-onepage-index, body.checkout-onepage-success, #checkout-step-login label, div.legend-login p {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #726c6a;}*/

h1, h2, h3, h4, h5 { padding: 0; margin: 0; }
h2:before, h2:after, .cart .cart-collaterals h2:after { content: none;  }

/* -----------------------------------------
   Shopping Cart
----------------------------------------- */
.checkout-cart-index .col-main {margin-bottom: 60px;}
.cart {position: relative;}
.cart .data-table, .paypal-review-order .data-table {border-collapse: collapse; border: none; box-shadow: none;}
.cart .data-table *, .paypal-review-order .data-table * {box-shadow: none; vertical-align: middle;}
.data-table thead {background: #fafafa;}
.data-table tfoot, .data-table tbody {background: none; background-color: transparent;}

/* Cart Heading Area -------------------- */
.cart .page-title {padding: 10px; margin: 0;}
.cart .page-title h1 {letter-spacing: inherit; text-shadow: none; text-transform: capitalize;}
.cart div.notice {display:none; }

/* Table Borders ------------------------ */
.data-table thead tr, .data-table tbody tr td, .data-table tfoot #tfootTotals, .paypal-review-order .data-table thead tr, .paypal-review-order .data-table tbody tr td, .paypal-review-order .data-table tfoot #tfootTotals {border: 1px solid #e9e9e9; background-color: #fff; }
.data-table tfoot tr td {border:none;}

/* -----------------------------------------
   Table Head
----------------------------------------- */
#checkout-review-table.data-table th { padding: 18px 40px; }
.data-table thead tr th, .paypal-review-order .data-table thead tr th {font-weight: 600; font-size: 18px;}
.data-table th.td-name {width: 50%;}
.data-table thead tr th.td-qty, .paypal-review-order .data-table thead tr th:last-child, .paypal-review-order .data-table tbody tr td.td-price {text-align: right!important;}

/* -----------------------------------------
   Table Body
----------------------------------------- */
.data-table td, .paypal-review-order .data-table td {padding: 1% !important; border-right: 1px solid #E9E9E9; font-size:15px;}
.data-table tr.even, .data-table tr.odd { background-color: #fff; }

th a.btn-remove{display: none;}

/* Description Cell --------------------- */
.data-table tbody td.td-name .product-name, .paypal-review-order .data-table tbody td.td-name .product-name {font-size: 15px; font-weight: 400; margin-bottom: 5px;}
.data-table tbody td.td-name h2.product-name{ padding: 0; margin: 0; line-height: 0px; text-align: left; font-weight: bold; font-size:1.1em;}
.paypal-review-order .data-table tbody td.td-name .product-artist {margin-bottom: 20px;}
.data-table tbody td.td-name .format, .paypal-review-order .data-table tbody td.td-name .format {font-size: 14px; margin:1% 0;}
.data-table tbody td.td-name .product-artist{}

.actions {margin-top: 21px;}
.actions .item-quantity {display: none;}
.actions a { display: inline-block; background-color: transparent; background-image: none; height:auto; width: auto; text-indent: 0px; border-radius: 0px; margin-right: 10px; padding-right: 10px; float: left; font-size: 13px; line-height: 20px; border-right: #e9e9e9 solid 1px; }
.actions a.btn-remove {border-right:none;}
.actions a.btn-remove:hover { background-color: transparent; color: #232323; }

/* Options Cell ------------------------- */
.data-table tbody td.td-edit .item-info {text-align: right;}
.data-table tbody td.td-edit .item-info + .item-info { margin-top: 10px; }
.data-table tbody td.td-name .format.quantity-title, .color-title, .size-title {display: inline-block!important; text-align: left; width: 60px;}
.data-table tbody td.td-edit a { padding: 10px; margin-top: 20px; display: block; border-radius: 3px; width: 120px; border-bottom: none; border-right: none; float: right; }
.data-table tbody td.td-edit a:hover {color: #fff!important;}

/* Price Cell --------------------------- */
.td-price.last .cart-price .price {font-size: 15px; font-weight: bold; float: right;}

/* -----------------------------------------
   Table Foot
----------------------------------------- */
.data-table tfoot td, .paypal-review-order .data-table tfoot td {padding: 0px; }

/* Bag Actions Cell --------------------- */
.bag_actions {padding: 20px 0 20px 20px;}
.bag_actions a {font-size: 15px; display: block; font-weight: normal; float: left; margin-right: 15px; padding-right: 10px; border-right: #d7d5d5 solid 1px; margin-right: 10px;}
.bag_actions a.last { border-right:none; line-height: 23px; }
.bag_actions > span,
.cart div.bag_actions > span{font-size: 13px; margin-left: 35px; line-height: 23px; }

/* Free Shipping ------------------------ */
#freeShipping {float: right; background-color: #3D3D3D; padding: 10px 15px; margin-top: 12px; margin-left: 50px; position:relative; margin-right:10px; }
#freeShipping:after {content: ' '; height: 0; position: absolute; width: 0; border: 8px solid transparent; border-left-color: #3D3D3D; left: 100%; top: 8px; }
#freeShipping h3 { color: #fff; font-size: 13px; margin: 0; }

/* Order Totals Cell -------------------- */
.data-table tfoot #tfootTotals {font-weight: 700; padding: 15px; }
.data-table tfoot #tfootTotals .a-left { padding-left: 15px; }
.data-table tfoot #tfootTotals .a-right { padding-right: 15px; }
.data-table tfoot #tfootTotals tfoot h2 { line-height: 18px; }
#shopping-cart-totals-table {width: 100%; margin: 0;}
#shopping-cart-totals-table td {font-size: 15px; font-weight: 700;}
#shopping-cart-totals-table td.a-right {text-align: right!important; padding: 10px 25px 10px 0px; border-right: none;}
#shopping-cart-totals-table td.a-left, #shopping-cart-totals-table td.a-right[colspan="1"] {text-align: left!important; padding: 10px 0px 10px 25px;}
#shopping-cart-totals-table td.a-left { padding: 0; }
#shopping-cart-totals-table td.a-right { padding: 0; }
#shopping-cart-totals-table tr td.a-left, #shopping-cart-totals-table tr td.a-right { padding-bottom: 15px; line-height: 1.3em; font-weight: normal; }
#shopping-cart-totals-table tr.tr-grand-total td { background-color: #e5e5e5; height: 40px; line-height: 30px; }
#shopping-cart-totals-table tr.tr-grand-total td.a-left, #shopping-cart-totals-table tr.tr-grand-total td.a-right { padding-bottom: 0; vertical-align: middle; line-height: 40px; }
#shopping-cart-totals-table tr.tr-grand-total td.a-left strong, #shopping-cart-totals-table tr.tr-grand-total td.a-right strong, #shopping-cart-totals-table tr.tr-grand-total td.a-right strong span { line-height: 38px; vertical-align: bottom; }

#shopping-cart-totals-table td h5 {font-size: 13px;}
#shopping-cart-totals-table td h2 {font-weight: 700; font-size: 18px; color: #333; }
#shopping-cart-totals-table tfoot td {background-color: #e5e5e5;}
#shopping-cart-totals-table tfoot td strong {font-weight: 700; font-size: 21px; text-transform: capitalize; padding-right: 0px;}
#shopping-cart-totals-table td.total-actions a {clear: both; display: block; font-size: 13px; font-weight: bold;color: #ed1a91;}
#shopping-cart-totals-table td.total-actions a:hover {color: #33414a;}
.checkout-onepage-index #shopping-cart-totals-table tbody tr.last { background-color: #e5e5e5; }
.checkout-onepage-index .main-container .main > ul.messages { display: none; }
/* Discount Popup ----------------------- */
.checkout-cart-index .cart-collaterals .grid_4:nth-child(3), #discount-popup .cart-shipping { display: none; }
#shopping-cart-totals-table td.total-actions a {font-size: 15px; clear: both; display: block; font-weight: normal;}
.cart-collaterals {display: none; z-index: 20001; position: absolute !important; top: 25%; width: 100%;}
.cart-collaterals h2 {font-family: inherit; font-size: 1.3em; font-weight: 700; line-height: 21px; padding: 10px 0; margin: 0; color: #333; }
.cart-collaterals .cart-coupon .input-text { box-shadow: 0px 1px 0px 0px rgb(232, 232, 232) inset; width: auto; height: 40px; padding: 10px; color: #5f5f5f; font-size: 15px; font-weight: 700; opacity: 1; border: 1px solid #e0e0e0; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.cart-collaterals .cart-coupon .buttons-set {margin: 0; position: relative;}
.cart-collaterals .buttons-set button.button {float: none; position: relative; margin: 0 auto;}

/* All Buttons -------------------------- */
.opc button.button span {font-size: 15px;}
.cart button.button.btn-proceed-checkout span {font-weight: bold;}
.cart button.btn-proceed-checkout span span {background: none;}
.cart button.btn-continue span.arrow, button.btn-continue span.arrow, .a-button .arrow {display:none;}
.opc .step button.button span.right-arrow, button.button span.right-arrow, .a-button .right-arrow { display:none; }
.opc .step button.button span.left-arrow, button.button span.left-arrow, .a-button .left-arrow {display:none; }
.cart button.btn-continue:hover span.arrow, button.btn-continue:hover span.arrow, .a-button.btn-continue:hover .arrow { background-position: -48px -38px; }
/* Cart Buttons ------------------------- */
.cart button.btn-continue span, .cart-shipping button span, .cart-coupon button span, button.btn-continue span, .cart button.btn-update span, 
button.billing_continue_button span, .paypal-review-order button.btn-checkout span { color: #fff; }
.cart .page-title .checkout-types {margin-top: -10px; }
.cart .checkout-types { margin: 0; }
.cart .checkout-types li {float: left;}

.cart .viewbag-buttons .checkout-types li.update-cart { float:left; margin: 0 10px; }

.paypal-review-order .buttons-set button.button {float: right;}
.paypal-review-order .buttons-set button#update_order {margin-right: 10px;}

.paypal-review-order .form-list .input-txt-paypal{
  width: 100%;
  min-width: 254px;
  max-width: 440px;
  float: left;
}

.paypal-review-order .form-list input[id*="company"]{
  width: 100%;
  min-width: 530px;
}

.paypal-review-order .form-list input[title*="Address 2"] {
  width: 100%;
  min-width: 530px;
}

/* Benefits ----------------------------- */
#order_joinup ul li {line-height: 1.8;}


/* -----------------------------------------
   Paypal Cart
----------------------------------------- */

/* -----------------------------------------
   Shopping Checkout
----------------------------------------- */


/* -----------------------------------------
   Tabs Area
----------------------------------------- */
#checkoutTop.top-opc {max-width: 1170px; width: 100%; margin: 0 auto;}
.top-opc li {display:inline-block; width: 16.66667%; margin-bottom: 0px; margin-right: 0px; padding: 15px 15px 20px;}
.top-opc li h2 {font-size: 13px; font-weight: bold; text-transform: uppercase; margin-top: 0px; height: 32px;}
.top-opc li .number {width: 30px; height: 30px; font-size: 15px; line-height: 30px;}
.top-opc li.active {background-color: white; z-index: 1000; box-shadow: 0px -3px 5px 0px rgba(0, 0, 0, 0.1); z-index: 9999;}

/* -----------------------------------------
   Checkout - structure
----------------------------------------- */
.checkout-container { padding: 20px; background-color: #fff; box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); margin-bottom: 40px; width: 100%; }
body.checkout-onepage-index .col2-left-layout .col-main, body.checkout-onepage-index .col2-right-layout .col-main {}
body.checkout-onepage-index .col2-right-layout .col-right {padding-top:0px;}
#checkout-aside-wrapper {width: 100%;}
ol.opc li.section .fieldset {padding: 0;}
.opc .step form fieldset, .opc .step form .gift-messages {margin-bottom: 10px;}
h6 { color: #333; }

/* -----------------------------------------
   Checkout - All Headings
----------------------------------------- */
.opc .step form h2 {border-bottom: solid 1px #f3f3f3; margin-top: 25px; margin-bottom: 20px; padding-bottom: 20px; padding-left: 23px;}
.opc .step form h3 {font-size: 15px; border-top: 1px solid #f3f3f3; padding-top: 30px; padding-bottom: 30px; margin-top: 20px; padding-left: 20px;}
.checkout-onepage-index .col-right h3 {margin:0 10px 23px;}
#checkout-success h2 {margin: 0 0 20px 0;}
#checkout-success .page-title {margin: 0; padding: 0 0 20px;}
#checkout-success .page-title h1, body.paypal-express-review .page-title h1 {font-size: 36px; text-transform: inherit;}
.paypal-express-review .box-title h3 {margin-bottom: 25px;}

/* -----------------------------------------
   Checkout - All Steps
----------------------------------------- */
ol.opc li.section {border-right: 1px solid #dedede; padding-right:20px;}
ol.opc li#opc-login {border-right:none; padding-right: 0;}
.opc button.button span {text-transform: capitalize;}

.opc .step label, .paypal-review-order label {font-weight: bold; color: #232323; }
/*.sp-methods {font-weight: normal; margin-left: 0;}*/
#giftvoucher_container, .sp-methods {font-weight: normal; margin-left: 30px;}
#giftvoucher_container .message-dd { padding-left: 0; margin-left: 0; margin-bottom: 20px; }
#giftvoucher_container dd.giftvoucher { margin-left: 0;  }
#giftvoucher_container dd.giftvoucher .giftvoucher-description { display: none;  }
#giftvoucher_container dd.giftvoucher .btn.input-box { clear: none; } 
#giftvoucher_container dd.giftvoucher .btn.input-box,
#giftvoucher_container dd.giftvoucher .btn.input-box button { float: left; }
#giftvoucher_container dd.giftvoucher .btn.input-box button + button { float: right; }
#giftvoucher_container dd.giftvoucher .btn.input-box .input-box-inner { width: 96%; }
.space-take { float: left; height: 1px; }

/*.opc .step form div.field label, .opc .step form ul li > label {text-align: left!important; width: 200px!important;}*/
.opc .step .form-list label.required em {float: right; position: relative; left: 0;}
.paypal-review-order .form-list label.required em {color: #eb340a; float: right; position: relative; line-height: 1;}
.opc .form-list .input-box {width: 360px;}
.opc .step form div.field, .opc .step form ul li { clear: both; display: block; width: 100%; }
.opc .step form div.field label, .opc .step form ul li > label, .space-take { display: inline-block; width: 200px; margin-right: 40px; text-align: left; line-height: 37px; font-weight: bold; color: #232323;}
.opc .step form ul li.address-list > label { width: 100%; margin: 0;}
.opc .step form div.field label + div, .opc .step form ul li > label + div,  .opc .step form ul li.add-field div {display: inline-block; width: 360px;}
.opc .form-list input.input-text, .paypal-review-order .form-list input.input-text {width: 100%; border-radius: 5px 5px 5px 5px; height: 35px; font-size: 15px; padding: 5px;}
.paypal-review-order .form-list input.input-text {width: 100%;}
.opc .step form div.rewards_referral_information {display: none;}
.opc .step form div.select-box, .opc .step form div.select-box select, .opc .step form .form-list select { width:100% }
.opc .step form #shipping-information { overflow: hidden; padding-left: 20px; line-height: 1.2; margin: 10px 0; }
.opc .step form #shipping-information ul {list-style: square inside none;}
.opc .step form #shipping-information ul li {display: list-item;}

.opc .step form .center-msg { margin: 10px 0; padding: 10px; text-align: center; border: 1px solid #f1f1f1; }

.opc .step form .gift-messages h3 { margin: 15px 0 0 0; padding-top: 15px; padding-bottom: 15px; padding-left: 0; }
.opc .step form .gift-messages-form { margin: 10px 0; padding: 15px 30px; }

/*Checkout page - Steps*/
.opc .step, #checkoutSteps .block {border-top: none;}
.opc .step {padding: 0px; box-shadow: none;}

/* -----------------------------------------
   Checkout - Step 1 (Login/Register)
----------------------------------------- */
.opc#checkoutSteps { margin-top: 0;}
#checkout-step-login .block-checkout-register, #checkout-step-login .block-checkout-login {margin-left:0; margin-right:0;}
#checkout-step-login .block-checkout-register {width: 39%; margin-right:2%;}
#checkout-step-login .block-checkout-login {width: 59%;}
.block-checkout-login{text-align: center;}
#checkout-step-login .block .block-content li.control {margin-bottom: 10px;}
#checkout-step-login .block div.block-title { margin-bottom: 23px !important; }
#checkout-step-login .block-content > h2 { margin-bottom: 9px; }
#checkout-step-login .block .block-content .socialLogin li + li { margin-left: 22px; }
#checkout-step-login form label { line-height: 39px; }
#checkout-step-login form .forgot-password { margin: 6px 0; line-height: 23px; color: #7b7b7b; font-size: 1em; }
#checkout-step-login form .forgot-password:hover { color: #000; text-decoration: none; }


body.checkout-onepage-index #checkout-step-login h6.loginDivider span { background-color: white; }
body.checkout-onepage-index #checkout-step-login h6.loginDivider:before { border-top-color: #f1f1f1; }

#order_joinup { display: none; }

#checkout-step-login .block-checkout-login .legend-login {}
.opc .step div.legend-login form ul li div.input-box {display: inline-block; width: 240px;}
#checkout-step-login .block-checkout-login div.block-content p {font-size: 15px; font-weight: bold; margin: 5px 0 23px;}
div.legend-login .buttons-set button.button {float: right!important;}
.opc .step div.legend-login form ul li > label { line-height: 30px; width: 120px !important; font-size: 15px; font-weight: bold; text-align: left;}
div.legend-login p.title {font-size: 15px;}
div.legend-login a {font-size: 13px;}

/* Radio + Checkboxes ------------------- */
input.checkout-form-radio[type='radio'], input.checkout-form-checkbox[type='checkbox'], .giftvoucher input[type='checkbox'] {display: block; position: absolute; left: -9999999px; top: -9999999px;}
input.checkout-form-radio[type='radio'] + label {background: url("../../../shopper/images/radio_box.png") no-repeat scroll 0px 0px transparent; font-size: 15px; padding: 2px 0px 0px 30px; line-height:30px;}
input.checkout-form-radio[type='radio']:checked + label {background: url("../../../shopper/images/radio_box.png") no-repeat scroll 0px -30px transparent;}
.giftvoucher input[type='checkbox'] + label, input.checkout-form-checkbox[type='checkbox'] + label {background: url("../../../shopper/images/check_box.png") no-repeat scroll 0px -19px transparent; font-size: 15px; padding: 5px 0px 0px 30px; line-height:20px;}
.giftvoucher input[type='checkbox']:checked + label, input.checkout-form-checkbox[type='checkbox']:checked + label {background: url("../../../shopper/images/check_box.png") no-repeat scroll 0px 5px transparent;}
 

/* -----------------------------------------
   Checkout - Step 2 (Billing)
----------------------------------------- */
.opc .step .buttons-set {padding-bottom: 40px;}
.opc .step .buttons-set .back-link {float: left; width: 44px; margin-right: 40px; margin-top: 0; margin-bottom: 0; }
.opc .step .buttons-set .back-link a {font-size: 15px; font-weight: bold; line-height: 32px;}

#fancybox-wrap .address_table { padding: 15px; }
#fancybox-wrap .address_table h2 { color: #333; font-size: 1.2em; line-height: 1.2em; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; }
#fancybox-wrap .address_table h3 { color: #333; font-size: 1.1em; line-height: 1.1em; font-weight: bold; margin-bottom: 5px; }
#fancybox-wrap .address_table p { text-align: left; margin-bottom: 10px; }
#fancybox-wrap .address_table .text-right { text-align: right; }
#fancybox-wrap .address_table .text-right .button + .button { margin-left: 20px; }

.checkout-onepage-index #fancybox-wrap,
.checkout-onepage-index #fancybox-wrap #fancybox-outer,
.checkout-onepage-index #fancybox-wrap #fancybox-outer .fancybox-bg,
.checkout-onepage-index #fancybox-wrap #fancybox-outer #fancybox-content,
.checkout-onepage-index #fancybox-wrap #fancybox-outer #fancybox-content div { box-sizing: content-box; }

.checkout-onepage-index.loaded-top-opc-review .col2-right-layout .col-main { float: none; width: 100%!important; max-width: none; }
.checkout-onepage-index.loaded-top-opc-review .col2-right-layout .col-main ol.opc li.section { border-right-style: none; padding-right: 0; }
.checkout-onepage-index.loaded-top-opc-review .col2-right-layout .col-right.sidebar { float: none; width: 100%!important; max-width: none; }
.checkout-onepage-index.loaded-top-opc-review .col2-right-layout .col-right.sidebar #checkout-aside-wrapper #order-summary.order-summary-block { display: none; }
.checkout-onepage-index.loaded-top-opc-review .col2-right-layout .col-right.sidebar .footLinks.safeShopping > li { text-align: center; }

.checkout-onepage-index .col2-right-layout .order-review .data-table tr td { padding: 15px; }
.checkout-onepage-index .col2-right-layout .order-review #delivery-review .data-table { border-bottom: 1px solid #f1f1f1; }
.checkout-onepage-index .col2-right-layout .order-review .data-table + .data-table { margin-top: -11px; }
#checkout-review-submit p.text-right { margin-bottom: 15px; }

tr.tr-grand-total > td { background-color: #e5e5e5; }
.cart .data-table tr.tr-grand-total > td * { vertical-align: initial; }
/* -----------------------------------------
   Checkout - Step 3 (Shipping)
----------------------------------------- */
.opc .step .cvv-what-is-this {background: url("../../../shopper/images/payment-methods.png") no-repeat scroll -240px 0px transparent; padding-left: 60px; height: 40px; display: inline-block; line-height: 40px; font-size: 15px; color: #b2b2b2;}
.opc .step .tool-tip {margin-top: 100px;}
.opc .step .new-card-only li { width: 60px; text-align: center; padding-top: 45px; display: inline-block; background: url('../../../shopper/images/payment-methods.png') no-repeat;}
.opc .step .new-card-only li label {width: auto; margin-left: 15px; height: 20px;}
.opc .step .new-card-only li.VI {background-position: 0px 0px;}
.opc .step .new-card-only li.MC {background-position: -60px 0px;}
.opc .step .new-card-only li.AE {background-position: -120px 0px;}
.buttons-set p.required {display: none;}

.opc .step .please-wait { float: left; padding: 4px 0 0; }

/* -----------------------------------------
   Checkout - Step 4 (Shipping Method)
----------------------------------------- */
.sp_method_container {  }


/* -----------------------------------------
   Checkout - Step 5 (Payment)
----------------------------------------- */
.sp-methods dt {margin-left: 30px; float: left;}
.opc .sp-methods dd .form-list { padding-left: 60px; }
.sp-methods#checkout-payment-method-load dt,
#giftvoucher_container dt.giftvoucher {margin-left: 30px; float: none;}
.sp-methods dd .form-list { padding-left: 30px; }
#giftvoucher_container dd.giftvoucher .form-list { padding-left: 60px; } 
#customerbalance_placer { border-bottom: solid 1px #f3f3f3; padding-bottom: 10px; }

/* -----------------------------------------
   Checkout - Step 6 (Review)
----------------------------------------- */
#delivery-review .data-table thead th {font-weight: bold;}
#delivery-review .data-table, #delivery-review .data-table td {line-height: 1.3;}
#delivery-review .data-table, #delivery-review .data-table td:last-child {text-align: right;}
#checkout-review-table-wrapper div.heading {text-align: center; border-bottom: 1px solid rgb(230,230,230); margin-bottom: 40px;}
#checkout-review-table-wrapper div.heading h3 {text-transform: uppercase; color: #a2a2a2; top: 25px; position: relative; background-color: white; display: inline-block; padding: 0px 10px 0px 10px;}
.data-table .item-options dd .price { display: none; }

/* Success Page ------------------------- */
#checkout-success {background-color: white; padding: 20px; margin-bottom: 20px; }
.paypal-express-review h1,h2,h3 { text-align: left; }
#checkout-success #confirm_message {background-color: #f1f1f1; color: #423a2d; height: 110px; line-height: 45px; padding: 15px 30px;}
#checkout-success #confirm_message .a-button { margin-top: 7px; }
/****
#checkout-success #confirm_message a {padding: 10px 15px 10px 15px; background-color: #fc385c; color: white; float: right; line-height: 25px;}
#checkout-success #confirm_message a span {background: url("../../../shopper/images/arrow_about.png") no-repeat scroll -40px 90% transparent !important; width: 30px; display: inline-block; vertical-align: middle; height: 20px; }
*****/

/* SweetTooth Rewards Area */
.chechout-purchase-share, .checkout-onepage-success .col-right.sidebar { display: none; }

/* Download Area ------------------------ */
.embedDownload p {margin: 10px 0; line-height: 18px;}
.embedDownload #downloadTable li {float: left; width: 25%;}
.embedDownload #downloadTable a, .embedDownload a {font-size: 14px; font-weight: bold;}

/* -----------------------------------------
   Checkout - Sidebar
----------------------------------------- */

/* Order Summary ------------------------ */
.checkout-onepage-index #fancybox-content > div { background-color: white; }
.checkout-onepage-index .col-right #order-summary h3 { color: #333; text-align: left; width: 100%; }
.checkout-onepage-index .col-right .block {border-top: none; width: 100%; padding: 0px; margin-left: 0px;}
.checkout-onepage-index .col-right #order-summary {width: 100%; margin: 0 0 30px -12px; padding: 23px 14px 0; box-sizing: content-box; background: url("../../../shopper/images/summary_bottom_pattern.png") repeat-x scroll 0px bottom white; }
.checkout-onepage-index .col-right #order-summary .product-info.product-quantity { text-align: left;}
.checkout-onepage-index .col-right #order-summary .product-info.product-artist {font-size: .9em;}
.checkout-onepage-index .col-right #order-summary .mini-products-list > li.item { font-size: 14px; }
.checkout-onepage-index .col-right #order-summary .mini-products-list > li.item + li.item { padding-top: 10px; margin-top: 10px; border-top: 1px solid #f1f1f1; }
.checkout-onepage-index .col-right #order-summary .mini-products-list { padding-top: 10px; padding-bottom: 10px; margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #f1f1f1; border-bottom: 1px solid #f1f1f1; }
.checkout-onepage-index .col-right #order-summary .mini-products-list .product-details { min-height: 82px; }
.checkout-onepage-index .col-right #order-summary .checkout-info { clear: both; margin-top: 10px; margin-bottom: 10px;  }
.checkout-onepage-index .col-right #order-summary .checkout-info .subtotal { width: auto; padding-left: 0; padding-right: 0; border-bottom-style: none; }
.checkout-onepage-index .col-right #order-summary .checkout-info strong { float: left; mix-width: 70%; }
.checkout-onepage-index .col-right #order-summary .checkout-info strong + span { float: right; text-align: right; }
.checkout-onepage-index .col-right #order-summary .checkout-info:after { content: " "; display: block; clear: both; height: 0;width: 100%; }
 #order-summary .mini-products-list .product-price {font-size: .90em; font-weight: bold;}
 #order-summary .mini-products-list .product-info {margin-bottom:8%;}
.checkout-onepage-index .col-right #order-summary li.item a { color: #000; line-height: 1.2em; font-weight: bold; font-size:1.1em;}
.checkout-onepage-index .col-right #order-summary li.item a:hover { color: #000; }
.checkout-onepage-index .col-right #order-summary .item-info {}
.checkout-onepage-index .col-right #order-summary .item-info strong{}
.checkout-onepage-index .col-right #order-summary table {width:100%;}
.checkout-onepage-index .col-right #order-summary table tbody {display: block; margin: 0 10px;}
.checkout-onepage-index .col-right #order-summary table tbody tr td img.product-image {display: none;}

.checkout-onepage-index .col-right .footLinks.safeShopping { margin-top: 30px; margin-bottom: 30px; }
.checkout-onepage-index .col-right .footLinks.safeShopping > li { margin-left: 0; width: 25%; }

.checkout-onepage-index .col-right td.product-info {margin-bottom: 30px; width: 100%;}
.checkout-onepage-index .col-right div.product-name {clear: both; line-height: 15px}
.checkout-onepage-index .col-right div.product-artist {color: #fe3258; clear: both;} 
.checkout-onepage-index .col-right div.product-quantity {clear: both; margin-top: 10px; margin-bottom: 30px;} 
.checkout-onepage-index .col-right div.product-quantity input {display: inline; width: 30px; border-radius: 5px; border: thin #CCC solid; height: 15px; padding: 5px;}
.checkout-onepage-index .col-right .btn-edit, #checkout-aside-wrapper .btn-remove {margin-left: 2px; margin-bottom: 3px; float: right;}
.checkout-onepage-index .col-right tr.total {height: 40px; line-height: 40px; font-size: 16px; text-transform: uppercase; background-color: #f3f2f2;}
.checkout-onepage-index .col-right tr.total td {font-weight: bold !important;}
.checkout-onepage-index .col-right tr.total span {display: inline-block; padding-right: 10px; width: auto}
.checkout-onepage-index .col-right div.bottom-pattern{ background: url("../../../shopper/images/summary_bottom_pattern.png") repeat-x scroll 0px 0px white; padding-top: 0; position: absolute; height: 9px; width: 288px; left: -1px; bottom: -9px;}

/* Address ------------------------------ */
.checkout-onepage-index .col-right div#address-info { background: #fff; background-color: #fff; margin-bottom: 40px; padding: 23px 20px; position: relative; border: none; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10); -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10); box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.10); }
.checkout-onepage-index .col-right div#address-info h4 {margin-bottom: 10px;}
.checkout-onepage-index .col-right div#address-info li {margin-bottom: 30px;}

/* Help  -------------------------------- */
.checkout-onepage-index .col-right #need-help { box-sizing: content-box; margin-right: -16px; float: right;  padding: 0 14px; width: 100%; font-size:.90em;}
.checkout-onepage-index .col-right #need-help .inner { border: solid 5px #2e2e2e; border-radius: 10px; padding: 15px 15px; margin-left: -14px; margin-right: -14px; }
.checkout-onepage-index .col-right #need-help h3 { color: #333; text-align: left; margin: 0 0 5px 0;}
.checkout-onepage-index .col-right #need-help p strong + span { word-break: break-all; }
.checkout-onepage-index .col-right #need-help tr {line-height: 18px;}
.checkout-onepage-index .col-right #need-help tr td.label {width: 55px; font-weight: bold;}

/* SafeShopping  ------------------------ */
.checkout-onepage-index .col-right .safeShopping .footerSafeLogos, .checkout-onepage-index .col-right .safeShopping .footerCCards { background: url("../../../shopper/images/sprite.png") no-repeat scroll transparent; display: inline-block; margin: 0 45px 0 15px; vertical-align: middle; }
.checkout-onepage-index .col-right .safeShopping .footerSafeLogos {background-position: 0 -1326px; height: 60px; width: 93px;}
.checkout-onepage-index .col-right .safeShopping .footerCCards {background-position: -166px -1326px; height: 60px; width: 173px;}

.checkout-onepage-index ul.footLinks > li { float: left; }

/* -----------------------------------------
   Checkout - Paypal
----------------------------------------- */
.paypal-review-order .form-list {margin-top: 30px;}
body.paypal-express-review h2 {margin: 20px 0;}
body.paypal-express-review h2.legend {margin: 5px 0;}
body.paypal-express-review .page-title {margin: 0!important; padding: 0!important;}
body.paypal-express-review .info-set.col2-set {padding: 15px 15px 25px; margin-bottom: 25px; background: #fff;}

/* -----------------------------------------
   Checkout - Styles
----------------------------------------- */

/* -----------------------------------------
   Cart Heading
----------------------------------------- */
.cart .page-title h1 {font-size: 23px; font-weight: bold; color: #231f20; width: 100%; text-align: left; }

.cart span.td-title + .td-desc { display: inline-block; width: 55px; margin-left: 5px;}

/* -----------------------------------------
   Artist Hero colour
----------------------------------------- */
.cart .data-table tbody td.td-name .product-artist, .cart .actions a:hover {color: #FE3258;}
.cart .actions:after,
.cart .data-table tbody td.td-name .item-options:after { content: " "; display: block; clear: both; float: none; width: 100%; height: 0; }


/* -----------------------------------------
   Secondary / Hover colour
----------------------------------------- */
.data-table thead tr th, .cart .data-table tbody td.td-name .product-name, .cart .data-table tbody td.td-name .format, 
.data-table tbody td.td-price, .cart .actions a, .cart #shopping-cart-totals-table td, 
#shopping-cart-totals-table tfoot td strong {color: #231f20;}
.data-table.cart-table tbody td { padding: 20px; }
.data-table.cart-table tbody td input.qty[disabled] { border-color: transparent; background-color: transparent; }


/* -----------------------------------------
   Content Colour
----------------------------------------- */
.quantity-title, .cart .color-title, .cart .size-title, .cart .bag_actions span, .cart #shopping-cart-totals-table td h5 {color: #726c6a; text-align: left; line-height: 16px; font-size: 1em; }
#shopping-cart-totals-table td p { margin: 0; }

/* -----------------------------------------
   Main Button Hover - colour set in config
----------------------------------------- */
button.button:hover span {background-color: #231f20;}

/* -----------------------------------------
   Secondary Button Colour
----------------------------------------- */

/* -----------------------------------------
   Checkout
----------------------------------------- */

/* -----------------------------------------
   Tabs - Active + Hover set in Config
----------------------------------------- */
.top-opc li .number {background: #b8b7b7; color: #fff;}
.top-opc li h2, .top-opc li.allow h2, .top-opc li.active h2 {color: #726c6a;}

/* -----------------------------------------
   Checkout - All Headings
----------------------------------------- */
#checkoutSteps .block .block-title strong span, .block-checkout-login h2, #order-summary h3, .opc .step form h2, 
.opc .step form h3, #checkout-success .page-title h1, #checkout-success h2, .checkout-onepage-index .col-right h3, 
body.paypal-express-review .page-title h1, body.paypal-express-review h2, body.paypal-express-review .box-title h3 { font-family: 'BrandonText-Regular', helvetica, sans-serif!important; font-size: 18px; font-weight: 700!important; letter-spacing: normal; text-transform: none; color: #231f20; }

/** ----------------------
Need help? Check out section
-------------------------*/

#need-help .inner .checkout-info span a, #need-help .inner .checkout-info span{
   font-size: .90 !important;
}



@media only screen and (min-width: 320px) {
  /* -----------------------------------------
     Checkout - Order Review
  ----------------------------------------- */
  #split-shipment {
    margin: 0 auto 4% auto;
    padding: 3%;
    width: 100%;
    background: #FFF4A8;
    color: #000;
    font-weight: bold;
    text-align: center;
    font-size: .90em;
    line-height: 1.5em;
  }

  #split-shipment strong{color: #000; text-decoration: underline; font-weight: bold;}

  .buttons-set .text-right{
    text-align: center !important;
  }

  #checkout-step-review .buttons-set button.button{
    margin-right: 30% !important;
  }

}


@media only screen and (min-width: 370px) {
  #checkout-step-review .buttons-set button.button{
    margin-right: 33% !important;
  }
}

@media only screen and (min-width: 700px) {
  #split-shipment {
    margin: 0 auto 4% auto;
    padding: 2%;
    width: 80%;
    background: #FFF4A8;
    color: #000;
    font-weight: bold;
    text-align: center;
    line-height: 1em;
  }

  .buttons-set .text-right{
    text-align: right !important;
  }

  #checkout-step-review .buttons-set button.button{
    margin-right: 40px !important;
  }

}




